Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 17:23:59 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran i purchased  here online  i didnt enter the amount i purchase in shukran                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i purchased  here online  i didnt enter the amount i purchase in shukran Bot:  Hi I Purchased  Here Online  I Didnt Enter The Amount I Purchase In Shukran ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6288215967 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  556609254            09:17 PM, 27th Mar                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:17 PM, 27th Mar                     i purchased  here online  i didnt enter the amount i purchase in shukran                    i have shukran .i purchased here in online ....how to earn my points           09:19 PM, 27th Mar                   Hamza                   Please note Shukran Points are credited to your account after 14 days from the date of delivery of the order.           09:19 PM, 27th Mar                     i purchased  here online  i didnt enter the amount i purchase in shukran                    thats automatic           09:20 PM, 27th Mar                   Hamza                   Yes.it's           09:20 PM, 27th Mar                   Hamza                   Is there anything else I can help you?            09:20 PM, 27th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:23 PM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2312387